
#app0:not(.is-mobile) {
    font-size: 14px;
    height: 100vh;
    width: auto;
    /* overflow: auto; */
    /* overflow: overlay; */
    position: relative
}

#app0:not(.is-mobile) .ade-page-main {
    min-width: 1440px;
    position: relative
}

#app0:not(.is-mobile) .ade-page-main .ade-page-content {
    display: block;
    position: relative;
    background-color: transparent;
    min-height: 100vh
}

#app0:not(.is-mobile) .ade-page-main .ade-page-content:after,#app0:not(.is-mobile) .ade-page-main .ade-page-content:before {
    content: "";
    display: table
}


.game-matrix__game-list {
    margin: 4px auto 70px;
    width: 1072px;
    display: flex;
    flex-wrap: wrap
}

.game-matrix__game-list .gm-game-item {
    margin-bottom: 24px
}

.game-matrix__game-list .gm-game-item:not(:nth-child(4n)) {
    margin-right: 24px
}

.gm-game-item {
    width: 250px;
    height: 210px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);
    border-radius: 10px;
    background: #fff;
    position: relative;
    overflow: hidden
}

.gm-game-item * {
    pointer-events: none
}

.gm-game-bg {
    display: block;
    width: 250px;
    height: 140px
}

.gm-game-info {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 70px;
    display: flex;
    align-items: center;
    padding: 0 16px;
    background: #fff
}

.gm-game-info__left {
    margin-right: 12px
}

.gm-game-icon {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    border: 1px solid #f2f2f2;
    overflow: hidden
}

.gm-game-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    color: #333;
    line-height: 20px;
    background: linear-gradient(1turn,#282828,grey);
    margin-bottom: 0;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.gm-game-hover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 140px;
    background: rgba(0,0,0,.6);
    padding: 32px 0 0;
    display: flex;
    opacity: 0;
    transition: opacity .3s ease-in;
    justify-content: center
}

.gm-game-hover .gm-game-package {
    flex: 0 0 auto
}

.gm-game-hover .gm-game-package+.gm-game-package {
    margin-left: 50px
}

.gm-game-hover .gm-game-package-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    pointer-events: auto
}

.gm-game-hover .gm-game-package-icon img {
    width: 32px;
    height: 32px
}

.gm-game-hover .gm-game-package-icon:hover {
    background-color: hsla(0,0%,100%,.2)
}

.gm-game-hover .gm-game-package-name,.gm-game-hover .gm-game-stop-op {
    font-family: PingFang SC;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 17px;
    color: #fff
}

.gm-game-hover .gm-game-stop-op {
    padding-bottom: 32px;
    display: flex;
    align-items: center
}

.gm-game-item:hover .gm-game-hover {
    opacity: 1
}